.navbar-nav{ z-index:99999;} 
.dropdown-menu{padding-bottom:0;}
.mega-dropdown {
  position:relative !important;
}
li.col-sm-4{min-width:170px;}
.mega-dropdown-menu {
    padding: 5px 0px 0;
    width: 100%; min-width: 370px;
    box-shadow: none;
    -webkit-box-shadow: none;
	z-index:999999!important;
	overflow:hidden;
} 
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li {
  list-style: none; min-width:175px; float:left;
  border-bottom:1px solid #1a235a;
}
.mega-dropdown-menu > li > a{}
.mega-dropdown-menu > li > ul > li > a {
  display: block; 
  color: #fff;
  padding: 5px 15px;
}
.mega-dropdown-menu > li > ul > li > a:hover{background:#1a235a;}
@media (max-width:768px){
.mega-dropdown-menu > li > ul > li > a {

  color: #262424;}  
  .mega-dropdown-menu > li > ul > li{ min-width:inherit; float:none;}
}
  
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}


/*.mega-dropdown-menu > li > ul > li:nth-child(3){border-bottom:0 !important;}*/
.navbar-inverse .navbar-nav>li>a:hover{background:none !important; text-shadow:0 0px 0 rgba(255,255,255,.25) !important; color:#6480ae !important;}
.navbar-nav>li>a{font-weight:600; }
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #E4E4E4;
}
.navbar-toggle{background:#273274;}
.navbar-inverse .navbar-nav>.open>a{background:#fff; color:#6480ae !important;}
.dropdown-toggle.dropdown-toggleb{position:absolute; right:-3px; top:4px; padding:0px!important;}